<!DOCTYPE html>
<html>
<head>
<meta charset="utf-8">
</head>
<body>
<!-- Exemplo de um output em HTML -->
área normal de <b>HTML</b>! <br>
<b> SWEDA INFORMÁTICA LTDA </b> <br>
<?php
// Exemplo que acessa as funções PHP.
echo "Esta área já é dentro do <b>PHP</b>.";
try 
{
    $objCOM = new COM("SATscript.dll.object") OR die ("NÃO POSSO CRIAR OBJETO");
    if ($objCOM == NULL)
		goto fim; 
   
// ****************************************************************************************************
  $retorno = $objCOM->ConsultarSAT("000001");
  $retorno1 = $objCOM->ConsultarStatusOperacional ("000002", "123123123");

// ****************************************************************************************************
   echo $retorno;
   echo'</ br></ br>';
   echo $retorno1;
} 
catch (Exception $e) 
{
   echo 'resultado: ', $e->getMessage(), "\n";
   goto fim;
}
   fim:
?>
</body>
</html>

